Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000386 [Yate - Yet Another Telephony Engine] module minor have not tried 2015-02-13 23:26 2015-02-26 11:48
Reporter mnhauke View Status public  
Assigned To
Priority normal Resolution fixed  
Status resolved   Product Version SVN
Summary 0000386: fix bashism in echo.sh
Description fix bashism in echo.sh to have a more portable script

written by Oleksandr Chumachenko (ledest) for OpenSUSE on OBS:
https://build.opensuse.org/request/show/262102 [^]
Additional Information
Tags No tags attached.
Attached Files ? file icon yate-fix-bashisms.patch [^] (608 bytes) 2015-02-13 23:26

- Relationships

-  Notes
(0000590)
paulc (administrator)
2015-02-26 11:48

Fixed in SVN Rev 5927 (2014-12-16)

- Issue History
Date Modified Username Field Change
2015-02-13 23:26 mnhauke New Issue
2015-02-13 23:26 mnhauke File Added: yate-fix-bashisms.patch
2015-02-26 11:48 paulc Note Added: 0000590
2015-02-26 11:48 paulc Status new => resolved
2015-02-26 11:48 paulc Resolution open => fixed


Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker